import FeatureLayerSwitch from './src/FeatureLayerSwitch';
import FeatureLayerSwitchItem from './src/FeatureLayerSwitchItem';

/* istanbul ignore next */
FeatureLayerSwitch.install = function(Vue) {
  Vue.component(FeatureLayerSwitch.name, FeatureLayerSwitch);
  Vue.component(FeatureLayerSwitchItem.name, FeatureLayerSwitchItem);
};

export default FeatureLayerSwitch;
